#Fri Oct 07 01:04:33 EDT 2005
pluginName=Eclipse \u5E73\u53F0
providerName=Eclipse.org
productName=Eclipse \u5E73\u53F0
productBlurb=Eclipse \u5E73\u53F0\n\n\u7248\u672C\uFF1A3.1.1\n\u5EFA\u7F6E ID\uFF1A{0}\n\n(c) Copyright Eclipse contributors and others 2000, 2005.  All rights reserved.\n\u8ACB\u9020\u8A2A http\://www.eclipse.org/platform\n\n\u9019\u500B\u7522\u54C1\u5305\u542B Apache Software Foundation http\://www.apache.org/\n\u958B\u767C\u7684\u8EDF\u9AD4
cheatsheet.category.platform=Eclipse \u5E73\u53F0
cheatsheet.cvs.name=CVS \u4F5C\u696D
cheatsheet.cvs.desc=\u5229\u7528\u63D0\u8981\u7D93\u6B77\u4E3B\u8981\u7684 CVS \u4F5C\u696D
shortcut.overview.tooltip=\u6982\u89C0
shortcut.tutorials.tooltip=\u6559\u5B78\u8AB2\u7A0B
shortcut.samples.tooltip=\u7BC4\u4F8B
shortcut.whatsnew.tooltip=\u6700\u65B0\u6D88\u606F
